<?php


function system_get_message($component) {
    include_once('core_classes.php');
    $response = new root_response;
    switch ($component) {
        case SISTEMA_PARAMETRO_NO_RECONOCIDO:
            $response->transaccion = "0";
            $response->mensaje = "La operacion no fue reconocida";
            $response->data = "";
            break;


        case USUARIO_SIN_PRIVILEGIOS:
            $response->transaccion = "0";
            $response->mensaje = "La operacion no fue reconocida";
            $response->data = "";

            break;
    }
    return $response;
}
